@charset "utf-8";
/* CSS Document */

html, body {
	font-family: "arial","san serif";
	width: 100%;
	margin: 0 auto 0 auto;
	background-color:#000000;
	height: 100%;	
	
}

header {
	width: 100%;
	height: 5%;
    min-height: 45PX;
	background-color: #000000;
	margin: auto;
	border-bottom: 1px solid #FF9600;
	position: fixed;
    z-index: 1;    
	
}

.logo {
	color: #FFFFFF;
    font-family: 'Oswald', sans-serif;
	font-weight: bold;
	text-align: undefined;
	width: 10%;
	float: left;
	margin-top: 15px;
	margin-left: 25px;
	letter-spacing: 4px;
}

.nav {
    text-align: right;
	height: 5%;
    margin: 0 5% 0 0;
            
}


label { 
    margin: 1% 5% 0 0;
    font-size: 30px;
    line-height: 50px;
    color: #FF9600;
    display:none;
    
}

#toggle {
    display: none;
    
    
}

.menu {
	color: #FFFFFF;
	font-size: 14px;
	margin-right: 5%;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
    
}

.nav a {
	color: #FFFFFF;
	text-decoration: none;
    line-height: 50px;
    margin: 0 1%;
}

.nav a:hover {
	color: #FF9600;
}


#container {
	margin-top: 0px;
	margin-bottom: 5%;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
    height: auto;
    
}

#hero {
	background-image: url(../images/Colmex-Portada.jpg);
    background-position: center;
	background-size: cover;
	width: 100%;
	height: 35%;
	margin-left: auto;
	margin-right:auto;
    text-align: center;
	}


#hero img {
    width: 25%;
    max-height: 600px;
    margin: 100px auto 0 auto;
    
}

.light {
	color: #fff;
    font-family: 'Oswald', sans-serif;
	text-align: center;
	font-weight:lighter;
	letter-spacing: 5px;
	text-shadow: 0px 4px 5px #000;
	margin: 0px;
	padding-bottom: 5%;
	
}

#atributos {
	margin-left: auto;
	margin-right: auto;
}

.atributo {
    background-image: url("../images/colmex-serv-bkgrd2.jpg");
    background-size:cover;
    background-position: bottom;
	background-color: #787878;
	width: 31.3%;
	float: left;
	margin:50px 1% 50px;
    min-height: 400px;
	
	}

.atributo img {
    clear: left;
    display: block;
    margin: 7% auto 0% auto;
    
}

.atributo h4 {
	text-align: center;
	padding-top: 0%;
	color: #F0F0F0;
    font-size: 21px;
	
}
.atributo p {
	text-align: center;
	padding-bottom: 5%;
	margin-left: 10%;
	margin-right: 10%;
	color:#D8D8D8;
    word-spacing: 3px;
    line-height: 23px;
	
}

/* Galeria inicia */   

#gallery {
    clear: both;
    width: 85%;
    margin: 0 auto;
    
    
}

.thumbnail {
    width: 15%;
}

a .lightbox img {
    
    width: 16%;
    margin: 5%;
    float: left;
    opacity: 0.8;
    
}

.lightbox img:hover {
    
    border: 1px solid #fff;
    opacity: 1;
    transform: scale(1.5);
    
}

.lightbox-target {
    position: fixed;
    top: -100%;
    width: 100%;
    background: rgba(0,0,0,.7);
    opacity: 0
    transition: opacity .5s ease-in-out;
    overflow: hidden;
}

.lightbox-target img {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-height: 0%;
    max-width: 0%;
    transition: .5s ease-in-out;
        
}

a.lightbox-close {
    
    display: block;
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    background: RGBA(255,255,255,.3);
    color: black;
    text-align: center;
    font-size: 23px;
    font-weight: 700;
    text-decoration: none;
    position: absolute;
    top: 100px;
    right: 50;
    transition: .5s ease-in-out;
    
}

a.light-box-close:before {
    content: "";
    display: block;
    height: 30px;
    width: 1px;
    background: black;
    position: absolute;
    left: 26px;
    top: 10px;
    transform: rotate(45deg);
    
}

a.light-box-close:after {
    content: "";
    display: block;
    height: 30px;
    width: 1px;
    background: black;
    position: absolute;
    left: 26px;
    top: 10px;
    transform: rotate(45deg);
    
}

.lightbox-target:target {
opacity: 1;
top: 50px;
left: 0px;
right:50px;
bottom: 0;
}

.lightbox-target:target img {
max-height: 100%;
max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
top: 30px;
right: 30px;    
}

/* Galeria termina */


.sec-serv {
    display: block;
    clear: left;
    margin: 50px auto 50px auto;
    width: 100%;
    height: auto;
   }


#servicios {
	width: 100%;
    height: 200px;
    margin: 0;
    
}


.servicios {
    background-image: url("../images/colmex-serv-bkgrd2.jpg");
    background-size:cover;
    background-position: bottom;
	background-color: #787878;
	width: 31%;
	margin:1% 1%;
    height: 380px;
    float: left;
	}


.servicios img{
display: block;
margin: 10% auto 0% auto
    
}


.servicios h4 {
	text-align: center;
	padding-top: 0%;
	color: #F0F0F0;
	
}
.servicios p {
	text-align: center;
	padding-bottom: 5%;
	margin-left: 10%;
	margin-right: 10%;
	color:#D8D8D8;
    line-height: 23px;
}


/* Empresas aliadas */

.aliados { 
clear: both;
margin: 0 auto;
   
}

#empresa1 {
    clear: right;
    display: block;
    width: 100%;
    background-image: url("../images/coseel-img.jpg");
    background-size: cover;
    background-position:bottom;
    background-color: darkgrey;
    margin: 0 0px 50px 0px;        
    }

.infoempresa1 {
    background-color:#ff9600;
    display: inline-block;
    width: 35%;
    color: white;
    padding: 5%;
    text-align: right;
    line-height: 23px;
}



.infoempresa1 a { 
text-decoration: none;
color: white;
}

#empresa2 {
    clear: right;
    display: block;
    width: 100%;
    background-image: url("../images/remy-img.jpg");
    background-size: cover;
    background-position: left;
    background-color: darkgrey;
        
    }

.infoempresa2 {
    background-color:#787878;
    display: inline-block;
    width: 35%;
    color: white;
    padding: 3% 5%;
    text-align: right;
    line-height: 23px;
            
}

#remy {
    width: 70%;
}

.infoempresa2 a { 
text-decoration: none;
color: white;
}

.amobile {
    display: none;
}

.sec-contacto {
    clear: left;
    display: block;
    padding: 2% 0 0 0;
 
}

iframe {
    display: block;
    margin: 0 auto;
    
}

#contacto {
    clear:left;
    display: block;
    color: white;
    width: 100%;
    margin: 50px auto 50px auto;
    background-color:black;
    
}

.mapa {
    width: 100%;
    height: auto;
    margin: 0% auto 0% auto;
    padding: 5% 0 0 0;
        
}

.mapamob {
    display: none;
    width: 100%;
    height: auto;
    margin: 0% auto 0% auto;
    padding: 3% 0 0 0;
        
}



#contactoicono {
    width: 160px;
    height: 50px;
    background-image: url("../images/icon/colmex-contact-icons.png");
    margin: 0% auto;

}



#contactoicono img {
    margin: 1% auto 1% auto;
    width: 100%;    
}



#contacto p {
    clear: left;
    text-align: center;
    padding: 1% 0 1% 0;
    font-weight: 700;
    font-size: 14px;
        }



#RS {
    display:table;
    margin: 1px auto 1px auto;
        
}

#RS1 {
    width: 60px;
    height: 60px;
    background-image: url("../images/icon/Colmex-facebook.png");
    background-size: contain;
    margin: 0px 5px;
    display: inline-block;
    }

#RS1:hover {
    background-image: url("../images/icon/Colmex-facebook-hover.png");
    transform: scale(1.2);
}


#RS2 {
    width: 60px;
    height: 60px;
    background-image: url("../images/icon/Colmex-instagram.png");
    background-size: contain;
    margin: 0px 5px;
    display: inline-block;
    }

#RS2:hover {
    background-image: url("../images/icon/Colmex-instagram-hover.png");
    transform: scale(1.2)
}

footer{
    padding-top: 50px;
    height: 200px;
    background-color: #ff9600;
}

footer p{
    
    color: black;
    text-align: center;
    padding-top: 1%;
    padding-bottom: 5%;
    font-size: 12px;
    
}

footer a {
    color: black;
}





/* mobile */

@media only screen and (max-width: 480px){
    
    .logo {
        display:block;
        clear: both;
    }
    
    
    label {
        display: block;
        cursor: pointer;
        margin-right: 0px;
        margin-top: -3px;
        
    }
    
    .menu {
        display: none;
        text-align: center;
        width: 100%;
        position: fixed;
        top: 46px;
    }
    
    .menu a {
        display: block;
        border-bottom: 2px solid gray;
        padding: 10px;
        font-size: 16px;
        }
    
    #toggle:checked + .menu {
        display: block;
        background-color: rgba(0,0,0,0.7);
        width: 100%;
        
    }
	
	#container {
		width: 100%;
		
	}
	
	.logo{
		margin-top: 5%;
	}

	header {
		height: 15%;
}	
	nav {
		margin-right: 2%;
		width: 30%;
	}
	
	nav ul il {
		margin-right: 2%;
		text-align:right;
		
	}
	
	#hero {
		height:480px;
	}
	
    #hero img {
        width: 60%;
        margin-bottom: 20px;
    }
    
	.hero{
		font-size: 50px;
		padding-top: 60%;
		
	}
    
    #atributos
    
    
    .atributo {
        width: 100%;
        
    }
    
    .sec-serv {
        width: 100%;
        height: 2200px;
    }
    
    #servicios 
    
    .servicios {
        width: 100%;
        margin: 1% 0;
        
        }
    
   
    

    #gallery {
        width: 100%;
        padding: 15px;
        height: auto;
        margin: 1250px auto 0px;
        text-align: center;
    }
    
    
    .thumbnail {
        width: 48%;
        
    }
    
    .lightbox img:hover {
        transform: none;
        
    }
        
    .sec-serv {
        margin: 0;
        width: 100%;
        height: 2700px;
    }
    
    .aliados {
        display: none;
    }    
    
    .amobile {
        display: block;
        width: 100%;
        height: 1360px;
        }
    
    .e1 {
        background-color:#ff9600;
        color: white;
        text-align: center;
    }
    
    .e1 p{
        padding: 15px 15px 35px;
    }
    
    .e1 a{
        text-decoration: none;
        color: white;
    }
    
    .logocoseelmob{
        padding: 20px;
    }
    
    .coseelmobimg {
        width: 100%;
        height: auto;
        margin: 0px;
        padding:0px ;
    }
    
    .e2 {
        margin-top: 10px;
        background-color: darkgray;
        color: white;
        text-align:center;
    }
    
    .e2 p {
        padding: 15px 15px 45px 15px;
    }
    
    .e2 a{
        text-decoration: none;
        color: white;
    }
    
    .logoremymob {
        width: 70%;
    }
    
    .fotoremymob{
        width: 100%;
        height: auto;

    }
    
      
    .mapa {
    display: none;
        
}

.mapamob {
    display:block;
           
}
    
    
}

/* tablet */

@media only screen and (max-width: 768px) {

    
    .logo {        
        
    }    
    
	header {
		height: 5%;
	}
    
    #container {
        width: 100%;
    }
	
	.logo{
		margin-top: 2%;
	}
	
	nav {
		width: 60%;
		margin-right: 3%;
		text-align: right;
		}
    
	nav ul {
        margin-right: 5%;
		align-items:right;
		
	}
	
    
        
	.atributo {
        width: 47%;
        margin: 1%;
        min-height: 400px;
        
    }
		

    
    #servicios {
        width: 100%;
        
    }
    .servicios {
   width: 47%;
    margin:1%;
    min-height: 430px; 
    
    }
    
    #servicios {
	width: 100%;
        height: 900px;
    }
    
    .thumbnails img {
    width: 30%;
    }
    
}

@media only screen and (max-width:1024px){
    
    .atributo {
        min-height: 470px;
    }
    
    .thumbnail {
        width: 30.1%;
        margin: 0 1.3%;
        
    }
    
    .lightbox img:hover {
        transform: none;
    }   
    
    .servicios {
        min-height: 530px;
    }
    
    #servicios {
        height: 1080px;
        
    
}
    

    
}
  